@charset "UTF-8";
.w {
  width: 1200px;
  margin: 0 auto;
}
.product-banner {
  height: 493px;
  background-color: #f5f5f5;
}
.product-banner .com {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
.product-banner .com a.back {
  position: absolute;
  top: 40px;
  left: 0;
  font-size: 14px;
  color: #999;
}
.product-banner .com a.back:before {
  content: '';
  width: 16px;
  height: 16px;
  display: inline-block;
  vertical-align: -3px;
  margin-right: 5px;
  background: url("/images/storlead_product_back_icon_nor.svg") no-repeat center;
  background-size: 16px 16px;
}
.product-banner .com a.back:hover {
  color: #2a3033;
}
.product-banner .com a.back:hover:before {
  background-image: url("/images/storlead_product_back_icon_hov.svg");
}
.product-banner .com h1 {
  width: 560px;
  padding-top: 95px;
  padding-bottom: 20px;
  font-size: 24px;
  line-height: 32px;
  color: #333;
}
.product-banner .com p {
  width: 560px;
  font-size: 16px;
  line-height: 32px;
  color: #666;
  text-align: justify;
  padding-bottom: 40px;
  word-break: break-all;
  /* 支持IE和chrome，FF不支持*/
  word-wrap: break-word;
  /* 以上三个浏览器均支持 */
}
.product-banner .com a.btn {
  display: inline-block;
  width: 190px;
}
.product-banner .com a.btn.xj {
  margin-right: 40px;
}
.product-banner .com a.btn.dow {
  color: #1874ff;
  background-color: transparent;
  border: 1px solid #1874ff;
}
.product-banner .com a.btn.dow:hover {
  box-shadow: none;
  color: #fff;
  background-color: #1874ff;
}
.product-banner .com .pro-del-swipe {
  position: absolute;
  top: 0;
  right: 0;
  width: 476px;
  height: 476px;
}
.product-banner .com .pro-del-swipe .hide {
  opacity: 0;
}
.product-banner .com .pro-del-swipe .swiper-button-next {
  background-image: url("/images/product/storlead_product_details_right_icon_nor.png");
  background-size: 36px 72px;
}
.product-banner .com .pro-del-swipe .swiper-button-next:hover {
  background-image: url("/images/product/storlead_product_details_right_icon_hov.png");
}
.product-banner .com .pro-del-swipe .swiper-button-prev {
  background-image: url("/images/product/storlead_product_details_left_icon_nor.png");
  background-size: 36px 72px;
}
.product-banner .com .pro-del-swipe .swiper-button-prev:hover {
  background-image: url("/images/product/storlead_product_details_left_icon_hov.png");
}
.product-banner .com .pro-del-swipe .swiper-button-next,
.product-banner .com .pro-del-swipe .swiper-button-prev {
  transition: opacity .5s;
}
.product-banner .com .pro-del-swipe .swiper-pagination {
  bottom: 20px;
}
.product-banner .com .pro-del-swipe .swiper-pagination-bullet {
  width: 40px;
  height: 2px;
  background: #e0e0e0;
  opacity: 1;
  border-radius: initial;
}
.product-banner .com .pro-del-swipe .swiper-pagination-bullet-active {
  background: #333;
}
.product-banner .com .pro-del-swipe .swiper-slide {
  text-align: center;
  padding-top: 40px;
}
.product-banner .com .pro-del-swipe .swiper-slide img {
  display: inline-block;
  width: 400px;
  height: 400px;
}
.product-type {
  height: 76px;
  line-height: 76px;
  border-bottom: 1px solid #e0e0e0;
}
.product-type li {
  float: left;
  margin-right: 60px;
  position: relative;
  font-size: 16px;
  color: #333;
  overflow: hidden;
}
.product-type li:after {
  content: '';
  position: absolute;
  left: -100px;
  bottom: 0;
  display: inline-block;
  width: 100%;
  height: 2px;
  background-color: #1874ff;
  transition: left 0.2s ease-in;
}
.product-type li a {
  display: inline-block;
  width: 100%;
  height: 100%;
  font-size: 16px;
  color: #333;
}
.product-type li:hover,
.product-type li.active {
  cursor: pointer;
  color: #1874ff;
}
.product-type li:hover a,
.product-type li.active a {
  color: #1874ff;
}
.product-type li:hover:after,
.product-type li.active:after {
  left: 0;
}
.pro-type-box {
  background-color: #fff;
}
.pro-type-box .nav {
  position: relative;
  width: 1200px;
  margin: 0 auto;
}
.pro-type-box .nav .nav-btn {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  padding-top: 18px;
}
.pro-type-box .nav .nav-btn .btn {
  display: inline-block;
  width: 120px;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
}
.pro-type-box .nav .nav-btn .btn.xj {
  margin-right: 30px;
}
.pro-type-box .nav .nav-btn .btn.dow {
  color: #1874ff;
  background-color: transparent;
  border: 1px solid #1874ff;
}
.pro-type-box .nav .nav-btn .btn.dow:hover {
  box-shadow: none;
  color: #fff;
  background-color: #1874ff;
}
.pro-type-box .nav .nav-btn .btn:hover {
  box-shadow: none;
}
.pro-type-box.fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  background-color: #fff;
  border-top: 1px solid #f5f5f5;
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);
}
.pro-type-box.fixed ul {
  border: none;
}
.pro-type-box.fixed .nav-btn {
  display: block;
}
.pro-details-box {
  background-color: #fff;
  margin: 0 auto;
  min-height: 200px;
}
.pro-details-box .pro-size {
  width: 1200px;
  margin: 0 auto;
}
.pro-details-box .pro-size:last-child {
  padding-bottom: 60px;
}
.pro-details-box .size-list {
  padding-top: 60px;
}
.pro-details-box .size-list:after {
  clear: both;
}
.pro-details-box .size-list:after,
.pro-details-box .size-list:before {
  content: " ";
  display: table;
}
.pro-details-box .size-list:last-child table:after {
  height: 0;
}
.pro-details-box .size-list label {
  width: 221px;
  font-size: 20px;
  color: #333;
  float: left;
  line-height: 80px;
}
.pro-details-box .size-list table {
  float: left;
  width: 100%;
  border-top: 1px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
  position: relative;
}
.pro-details-box .size-list table tr:first-child {
  background: #F8F8F8;
}
.pro-details-box .size-list table tr {
  height: 60px;
}
.pro-details-box .size-list table tr td {
  padding: 22px 30px;
  border-right: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  line-height: 28px;
  height: 60px;
}
.pro-details-box .size-list table tr td.n {
  width: 220px;
  vertical-align: top;
}
h2.detail-title {
  background-color: #f5f5f5;
  font-size: 28px;
  color: #333333;
  line-height: 160px;
  height: 160px;
}
h2.detail-title p {
  margin: 0 auto;
  width: 1200px;
}
.pro-file-download {
  background: #FFF;
  padding-bottom: 60px;
}
.pro-file-download div {
  width: 1200px;
  margin: 0 auto;
}
.pro-file-download div h3 {
  height: 20px;
  font-size: 20px;
  color: #333333;
  line-height: 20px;
  margin-top: 60px;
  margin-bottom: 20px;
  display: inline-flex;
}
.pro-file-download div h3 i {
  height: 20px;
  width: 4px;
  background: #1874ff;
  margin-right: 10px;
}
.pro-file-download div ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.pro-file-download div ul li {
  width: 50%;
  height: 78px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.pro-file-download div ul li a {
  color: #1874ff;
  font-size: 16px;
  line-height: 32px;
  height: 32px;
  cursor: pointer;
}
.pro-file-download div ul li a:active {
  color: #0044AB;
}
.pro-file-download div ul li small {
  font-size: 14px;
  color: #999999;
  line-height: 14px;
  padding-left: 10px;
}
.pro-pre-kwnolege {
  background: #FFF;
  margin: 0 auto;
  padding-bottom: 60px;
}
.pro-pre-kwnolege div {
  width: 1200px;
  margin: 0 auto;
}
.pro-pre-kwnolege div h3 {
  height: 20px;
  font-size: 20px;
  color: #333333;
  line-height: 20px;
  margin-top: 60px;
  margin-bottom: 20px;
  display: inline-flex;
}
.pro-pre-kwnolege div h3 i {
  height: 20px;
  width: 4px;
  background: #1874ff;
  margin-right: 10px;
}
.pro-pre-kwnolege div ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.pro-pre-kwnolege div ul li {
  width: 100%;
  display: inline-flex;
  color: #1874ff;
  font-size: 16px;
  justify-content: space-between;
  border-bottom: 1px solid #E0E0E0;
  padding-bottom: 20px;
  padding-top: 40px;
}
.pro-pre-kwnolege div ul li p {
  height: 16px;
  line-height: 16px;
}
.pro-pre-kwnolege div ul li a {
  height: 16px;
  line-height: 16px;
  cursor: pointer;
  color: #1874ff;
  position: relative;
  padding-right: 20px;
}
.pro-pre-kwnolege div ul li a img {
  padding-left: 10px;
  padding-bottom: 2px;
}
.pro-pre-kwnolege div ul li a:active {
  color: #0044AB;
}
.pro-pre-video {
  background: #FFF;
  margin: 0 auto;
  padding: 0 0 60px 0 ;
}
.pro-pre-video div {
  width: 1200px;
  margin: 0 auto;
}
.pro-pre-video div ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
.pro-pre-video div ul li {
  display: flex;
  font-size: 16px;
  justify-content: space-between;
  flex-direction: column;
  padding: 60px 0px 0 0;
}
.pro-pre-video div ul li img {
  width: 380px;
  height: 213px;
}
.pro-pre-video div ul li .video-play {
  position: absolute;
  z-index: 10;
  width: 60px;
  height: 60px;
  margin: 79px 0 0 160px;
}
.pro-pre-video div ul li p {
  font-size: 16px;
  padding-top: 20px;
  line-height: 20px;
  width: 380px;
  word-break: break-word;
}
.pro-pre-video div ul li span {
  height: 14px;
  line-height: 14px;
  cursor: pointer;
  color: #999;
  padding-top: 12px;
}
.pro-pre-video div ul:after {
  content: "";
  width: 380px;
}
.video-css {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  background: rgba(0, 0, 0, 0.5);
  display: none;
}
.video-css .video-js {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -360px;
  margin-top: -202px;
}
